﻿/*

base nebu styles
Linking

into css:
@import "nebu_base.css";
@import "http://www.nebu.com/styles/nebu_base.css";

into html: 
<link href="nebu_base.css" rel="stylesheet" type="text/css">
<link href="http://www.nebu.com/styles/nebu_base.css" rel="stylesheet" type="text/css">

*/








/********************** fonts **********************/
*{
	font-family: Arial, sans-serif, Verdana, Geneva, Arial, Helvetica;
}

body,table,button,input,textarea,select,a{
	font-size: 12px;
}

/********************** colors **********************/

.solidgreen_bk{
	background-color:#cde5c0;
}
.lightgreen_bk{
	background-color:#f0f7ec;
}
.red_bk{
	background-color:#e21736;
}
.brown_bk{
	background-color:#674f3f;
}
.darkcyan_bk{
	background-color:#0eb3cc;
}
.bluelight_bk{
	background-color:#9ae7fd;
}
.pink_bk{
	background-color:#fd9a9a;
}



.solidgreen{
	color:#cde5c0;
}
.lightgreen{
	color:#f0f7ec;
}
.red{
	color:#e21736;
}
.brown{
	color:#674f3f;
}
.darkcyan{
	color:#0eb3cc;
}
.bluelight{
	color:#9ae7fd;
}
.pink{
	color:#fd9a9a;
}

/********************** dimensions **********************/
/*for easy setting dimensions of page-specific elements*/

.w10{width:10px;} 
.w20{width:20px;}
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;} 
.w110{width:110px;}
.w120{width:120px;}
.w130{width:130px;}
.w140{width:140px;}
.w150{width:150px;}
.w160{width:160px;}
.w170{width:170px;}
.w180{width:180px;}
.w190{width:190px;}
.w200{width:200px;} 
.w210{width:210px;}
.w220{width:220px;}
.w230{width:230px;}
.w240{width:240px;}
.w250{width:250px;}
.w260{width:260px;}
.w270{width:270px;}
.w280{width:280px;}
.w290{width:290px;}
.w300{width:300px;}
.w310{width:310px;}
.w320{width:320px;}
.w330{width:330px;}
.w340{width:340px;}
.w350{width:350px;}
.w360{width:360px;}
.w370{width:370px;}
.w380{width:380px;}
.w390{width:390px;}
.w400{width:400px;}

/********************** misc tags **********************/
body {
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
	overflow:auto;
}

@media print{
	html > body {overflow: visible;}
}

img{
  border-width: 0px;
  margin: 0px;
}

/*global anchor style*/
a, a:visited{
	/*color:#000000;*/
	color: #DB002E;
	text-decoration:none;
}
a:hover{
	/*color:#e21736;*//*red*/
	color: #DB002E;
	text-decoration:underline;
	font-weight: normal;/*!important*/
}
a.active{
	/*color:#e21736;*//*red*/
	color: #DB002E;
	text-decoration:none;
	font-weight: bold;
}
/*for disabled elements*/
.grayed{
	color: #999999;
}
.nowrap{
	white-space: nowrap;
}
.fullwidth{
	width:100% !important;
}
/*primary header, only one per page, at the top*/
div.h1{
	background-color:#cde5c0;
	color: #e21736;
	padding:10px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}
div.h1 *{
	background-color:#cde5c0;
	color: #e21736;
	font-size: 15px;
	font-weight: bold;
}

/*all content below the primary header*/
.belowh1{
	margin: 0px 10px 0px 10px;
	padding:0px;
	line-height:11px;
  width:100%;
}

html > body .belowh1{
  width:auto;  
}

/*secondary header, could be more per page*/
div.h2{
	font-size: 12px;
	font-weight: bold;
	padding: 10px 4px 10px 4px;
	margin: 0px;
	/*color: #674f3f;*/
	background-color: #cde5c0;
}

/********************** tables  **********************/


/* default table: for displaying data *******/

table.default{
	padding:0px;
	margin: 0px;
	border-collapse:collapse;
	/*border: 1px solid #cde5c0;*/
	border: 1px solid #e1ddda;
}

table.default caption{
	text-align:left;
}

/*table header*/
table.default th{
	background:#cde5c0;
	font-weight: bold;
	text-align: center;
	padding:4px;
	font-weight:normal;
}

/*alternate rows*/
tr.r1{
	background-color: #f0f7ec;
}

tr.r2{
	background-color: #ffffff;	
}

table.default td{
	text-align: left;
	vertical-align:top;
	padding: 4px 4px 4px 4px;
}

table.grid td{
	border: 1px solid #cde5c0;
}


/*for non-standard cells, eg. first column, first row etc.*/
.highlight, .highlight *{
	font-weight:bold;
}

.number, .number *{
	text-align: right !important;
}


/********************** form related **********************/

form{
	padding:0px;
	margin:0px;
}

fieldset{
	width:auto;
	padding:0px;
	margin: 0px;
	border: 1px solid #e1ddda;
	display:block;
	text-align: left;
}

legend{
	padding: 0px 4px 2px 4px;
	margin: 0px 6px;
	line-height:11px;
}

label{
	padding: 0px 4px;
	/*xline-height:12px;*/
}

textarea{
	overflow:auto;
}

select{
	border: 1px solid #e1ddda;
}

input.checkbox, input.radio{
	margin:0px;
	padding:0px;
	height:20px;
}

input.text, input.password, textarea{
	/*border: 1px solid #cde5c0;*/
	border: 1px solid #E1DDDA;
	font-size:11px;
}

input.submit, input.reset, input.button, button{
	/*background-color: #cde5c0;*/
	background-color: #E1DDDA;
	padding: 0px 6px;
	margin: 0px;
	width:110px;
	font-size: 11px;
}

input.file{
	border: 1px solid #cde5c0;
	font-size:11px;
}

button.nlacbutton, input.nlacbutton{
	background-color:#e1ddda;
	width:140px;
}


/********************** table layout **********************/

table.body{
	width: 100%;
	height: 100%;
	margin: 0px;
	border-collapse: collapse;
}
table.body td.h1{
	height: 1px;
	padding: 0px;
	text-align: left;
	background-color: #cde5c0;
}
table.body td.h1 *{/*compatibility with the old style MasterTitle*/
	background-color: #cde5c0;
	color: #000000 !important;
	font-size: 12pt;
}
table.body td.h1 div.h1{
	margin-bottom:0px;
}
table.body td.belowh1{
	height: 99%;
	text-align: left;
	vertical-align: top;
	padding: 0px 10px;
}


/* form with table layout */
table.form{
	width:100%;
	border-collapse: collapse;
	margin:0px;
}
table.form table.form{
	width:auto;
}

table.form th,
table.form th.formheader,
table.form td.formheader 
{
	text-align: left;
	/*background-color: #cde5c0;*/
	background-color: #E1DDDA;
	padding: 3px 10px;
}
/* subform container if fieldset not wanted around*/
table.form td.body,
table.form td.formbody{
	padding: 3px 0px 3px 0px;
	text-align:left;
	vertical-align: top;
}
table.form td.fieldset{
	text-align:left;
	vertical-align: top;
	padding: 6px 0px 0px 10px;
}
table.form fieldset{
	text-align:left;
	vertical-align: top;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 3px 0px;
}
table.form td.label{
	text-align:left;
	padding: 3px 3px 3px 10px;
	background: transparent;
	border-width: 0px;
}
table.form td.field{
	text-align:left;
	padding: 3px 10px 3px 0px;
}
table.form td.button{
	text-align:right;
	padding: 3px 10px 6px 10px;
}


table.form td.rightpadded{
	padding-right: 10px;
}

/* older div form layout */
fieldset.form, fieldset.form fieldset{
	padding: 3px 10px 10px 0px;
}
fieldset.form .hasbottom{
	margin-bottom: 3px;
}
fieldset.form table.form{
	width:auto;
}
div.formheader{
	background-color: #cde5c0;
	text-align: left;
	padding: 3px 10px;
}
fieldset.form div.formfooter{
	text-align: right;
	padding: 0px;
	margin: 3px 0px 0px 0px;
}
fieldset.form table.form td.fieldset{
	padding: 3px 0px 3px 10px;
	vertical-align: top;
}
fieldset.form table.form td.button{
	padding: 3px 0px 0px 10px;
}
fieldset.form td.label{
	padding: 3px 0px 0px 10px;
}
fieldset.form td.field{
	padding: 3px 0px 0px 10px;
}



/*inner table in the form for checkboxes and radiobuttons below each others*/
table.checkbox{
	padding:0px;
	margin: 0px;
}

table.checkbox td.label{
	padding:0px 4px 0px 4px;
	margin: 0px;
	vertical-align: top;
}

table.checkbox td.field{
	padding:3px 0px 0px 0px;
	margin: 0px;
	vertical-align: top !important;
}

div.scrollable{
	overflow:auto;
	height:200px;
}



/* special form: login form, the whole form must placed into a centered div */
div.logo{
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	padding:80px 0px 30px 0px;
}

div.logo div{
	/*padding-left:80px;*/
	padding-top:0px;
}

form.loginform{
	width: 300px;
}
form.loginform table.form{
	width: 100%;
}

form.loginform table.form table.form{
	width: auto;
}

form.loginform td.label{
	white-space: nowrap;
}

form.loginform td.field{
	width: 90%;
}

form.loginform input.text,
form.loginform input.password{
	width: 100%;
}

/* special elements for login pages */
div#nebulogo{
	background: url(/Images/DubInterViewer/nebu_logo.gif) no-repeat left top;
	width: 160px;
	height: 50px;
	padding: 0px;
	margin: 2px 0px 0px 10px;
}
div#nebulink{
	position: absolute;
	bottom: 10px;
	right: 12px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	width: 100%;
}

/********************** special elements **********************/

/*invisible 100%-size table*/
table.filler{
	width:100% !important;
  height:100% !important;
  margin:0px;
  padding:0px;
	border-width:0px !important;
	border-collapse: collapse;
}
table.filler td.filler{
  padding:0px;
  margin:0px;
}

/*preventing selection*/
.noselect{
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
}
